
/* === Common Text ===*/

body {
font-family: Arial, Helvetica, sans-serif;
margin:0px;
background-color:#ffffff;
}


input, select, textarea, {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
margin:2;
}

.disabled {
background-color:#cccccc;
}


.stdtext {
font-family: Arial, Helvetica, sans-serif;
color: #000000;
font-size: 14px;
letter-spacing:0px;
vertical-align:center;
}

.stdSmallText  {
font-family: Arial, Helvetica, sans-serif;
color: #000000;
font-size: 11px;
letter-spacing:0px;
}

.templateCat1TextMono  {
font-family: Arial, Helvetica, sans-serif;
color: #000000;
font-size: 16px;
font-weight:bold;
letter-spacing:0px;
}

.templateCat1Text  {
font-family: Arial, Helvetica, sans-serif;
color: #000000;
background-color: #d4e0f1;
font-size: 16px;
font-weight:bold;
letter-spacing:0px;
}

.templateCat2Text  {
font-family: Arial, Helvetica, sans-serif;
color: #000000;
font-size: 13px;
font-weight:bold;
letter-spacing:0px;
}

/* Price displayed in search results*/

.displayItemPrice {font-family: Arial, Helvetica, sans-serif;
color: #000000;
font-size: 14px;
letter-spacing:0px;
text-align:left;
vertical-align:top;
}

.displayPageNav {
font-family: Arial, Helvetica, sans-serif;
color: #222222;
font-size: 12px;
text-align:center;
background-color:#FFFFFF;
}


.templateProducts {
font-family: Arial, Helvetica, sans-serif;
color: #000000;
font-size: 11px;
}

.templateProducts:hover {
font-family: Arial, Helvetica, sans-serif;
color: #0046ad;
font-size: 11px;
}


.savedCart {
font-family: Arial, Helvetica, sans-serif;
color: #000000;
font-size: 11px;
}






/* === Common Headings ===*/

/* Website Title */
.headerTitle {
font-family: Trebuchet MS, Helvetica, sans-serif;
font-size: 22px;
font-weight:600;
padding-bottom:10px;
padding-left:10px;
}

/* Account Information */
.headerAccount {
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:10px;
}

/* Search Boxes */
.displayBoxMini {
font-family: Trebuchet MS, Helvetica, sans-serif;
width:33%; 
vertical-align:top;
background-color: #d4e0f1;
border: 0px solid #cccccc;
padding: 5px; 
text-align:center;
font-weight:bold;
}


.head2 {
font-family: Trebuchet MS, Helvetica, sans-serif;
color: #000000;
font-size: 16px;
font-weight:bold;
letter-spacing:1px;
}

/* Search Heading*/
.displaySearchHeading {
font-family: Trebuchet MS, Helvetica, sans-serif;
color: #222222 ;
font-size: 12px; 
text-align:left; 
font-weight:bold;
background-color:#FFFFFF;
}

/* Search Heading*/
.displaySearchHeadingLink {
font-family: Trebuchet MS, Helvetica, sans-serif;
color: #880656 ;
font-size: 12px; 
text-align:left; 
font-weight:bold;
background-color:#FFFFFF;
white-space:nowrap;
}

/* Search Heading*/
.displaySearchHeadingLink:hover {
font-family: Trebuchet MS, Helvetica, sans-serif;
color: #880656 ;
font-size: 12px; 
text-align:left; 
font-weight:bold;
background-color:#FFFFFF;
white-space:nowrap;
}

/* Product Description */
.title1 {
font-family: Trebuchet MS, Helvetica, sans-serif;
color: #000000;
font-size: 16px;
font-weight:bold;
letter-spacing:0px;
}


.form-heading {
font-family: Trebuchet MS, Helvetica, sans-serif;
color: #000000;
font-size: 14px;
font-weight:bold;
letter-spacing:0px;
}


.stdtitle {
font-family: Trebuchet MS, Helvetica, sans-serif;
color: #000000;
font-size: 14px;
letter-spacing:0px;
font-weight:bold;
vertical-align:top;
}





.head1 {color: #000000;font-size: 18px;font-weight:bold;letter-spacing:1px;}
.head3 {color: #003399;font-size: 13px;font-weight:600;letter-spacing:1px;}
.head3:hover {color: #880656;font-size: 13px;font-weight:600;letter-spacing:1px;}





.purchaseSummaryTitle {color: #000000;font-size: 12px;letter-spacing:0px;font-weight:bold; vertical-align:bottom;}
.stdwarning {color: #880656;font-size: 14px;letter-spacing:0px;font-weight:500;}

.tip1 {color: #000000;font-size: 12px;letter-spacing:-1px;}

.nav {background-repeat: repeat-x; text-align:left; background-image:url(../images/nav_navspacer.png); }

.displayBoxMini {width:33%; vertical-align:top;background-color: #d4e0f1;border: 0px solid #cccccc;padding: 5px; text-align:center; font-weight:bold;}

.displayBox {vertical-align:top;background-color: #ffffff;border: 1px solid #cccccc;padding: 5px; text-align:center;}

.displayItemStatus {vertical-align:top; text-align:right; width:85;}

.displayItemAdd {vertical-align:bottom; text-align:right;}





.displayProductName {color: #003399;font-size: 14px;}
.displayProductName:hover {color: #880656;font-size: 14px;}

.displayProductNameSub {color: #003399;font-size: 14px;}
.displayProductNameSub:hover {color: #003399;font-size: 14px;}

.displayProductNameHov {color: #003399;font-size: 14px;text-decoration: none;}
.displayProductNameHov:hover {color: #880656;font-size: 14px;text-decoration: none;}

.columnSort {color: #003399;font-size: 14px;text-decoration:none;}
.columnSort:hover {color: #880656;font-size: 14px;text-decoration:none;}

a {color: #003399;font-size: 13px;}
a:hover {color: #880656;font-size: 13px;}

.displayPageNavBox {color: #222222;font-size: 12px; text-align:center; background-color:#FFFFFF; margin:30px;}


.displayPageNav:hover {color: #0046ad;font-size: 12px; text-align:center;}



.headerBox {background-color:#FFFFFF; border:0px; border-spacing:5px; padding:5px; }





.headerCart {font-family: Trebuchet MS, Helvetica, sans-serif;font-size:13px; vertical-align:bottom; padding-right:3px;}

.displayHomeBox {vertical-align:top;background-color: #ffffff;border: 1px solid #cccccc; padding-left:10px; padding-right:10px; padding-bottom:10px; padding-top:10px;}

.displayHomeLink {font-size:18px; color:#222222; list-style:outside;}

.displayHomeLink:hover {font-size:18px; color:#880656;}

.displayTemplateMenu:hover {font-size:11px; color:#880656;}

.displayStockBox {vertical-align:top;background-color: #ffffff;border: 1px solid #cccccc;font-size:10px;}

.templateName {color: #000000;font-size: 13px; text-align:left; font-weight:bold;}

.templateName:hover {color: #0046ad;font-size: 13px; text-align:left; font-weight:bold;}

.templateProducts {color: #000000;font-size: 11px;}

.templateProducts:hover {color: #0046ad;font-size: 11px;}



.displayBulkHead {color: #000000;font-size: 12px;font-weight:bold;letter-spacing:0px; text-align:center;}

.displayBulkText {color: #000000;font-size: 14px;letter-spacing:0px;text-align:right;}

.displayBulkBox {border:1px; border-style:solid;}

.displayRight {text-align:right; padding:10px;}

.displayPrice {color:#000000;font-size: 16px;font-weight:bold;letter-spacing:0px; padding:0px;}

.displayProdInfo {vertical-align:top; padding: 5px; text-align:right;}

.displayTemplates {background-color:#ecf1f9; padding:5px;}

.templateRow {
    border:0;
	background-color:#ecf1f9;
	margin: 0;
	padding: 0;
	border-spacing:0;
}

.templateProductBox {
    border:0;
	background-color:#ffffff;
	margin: 0;
	padding: 0;
	border-spacing:0;
}


.displayListedProducts
{
    border:0;
	background-color:#ecf1f9;
	margin: 0;
	padding: 0;
	border-spacing:0;
}

.displayTemplateProducts
{
    border:0;
	background-color: #d4e0f1;
	margin: 0;
	padding: 0;
	border-spacing:0;
}


.inputlogin {font-family: Trebuchet MS, Helvetica, sans-serif; font-size:10px; margin:-1; font-weight:200;}

.customerMesgBox {vertical-align:top;background-color: #d4e0f1;border: 0px solid #cccccc;padding: 5px;}

.bullet {font-size:24px; color:#000000;}
